Bug 179917 - Update Java FX SDK from 1.2 to 1.2.3
Update Java FX SDK from 1.2 to 1.2.3
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Petr Suchomel
issues@javafx
68patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-27 07:09 UTC by rbalada
Modified: 2010-01-28 04:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rbalada 2010-01-27 07:09:15 UTC
Update to new version of Java FX SDK 1.2.3
Comment 1 rbalada 2010-01-27 07:10:39 UTC
Update has been integrated.
http://hg.netbeans.org/javafx/rev/696d7a91f582
Comment 2 Alexandr Scherbatiy 2010-01-28 04:17:36 UTC
Verified in NB 6.8 Patch1 2010-01-28_00-36-51


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo